
/*all_videos*/
.all_videos { background: #fff; margin: 20px 0; padding: 20px 15px; }
.all_videos ul { overflow: hidden; }
.all_videos ul li { width: 25%; float: left; margin-bottom: 10px; }
.all_videos ul li a { margin: 10px; display: block; overflow: hidden; text-decoration :none;}
.all_videos li i { display: block; overflow: hidden; position: relative; height: 154px; border-radius: 5px; margin-bottom: 5px; }
.all_videos li img { width: 100%; min-height: 100%; transition: all .5s; }
.all_videos li:hover img { transform: scale(1.1) }
.all_videos li p { line-height: 26px; height: 26px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom: 5px; font-size:16px; }
.all_videos li span {color: #808595;font-size: 13px;}
.all_videos li i:before {position: absolute;content: "";top: 50%;left: 50%;background: url(../images/icon_replay.png) no-repeat center rgba(0,0,0,.5);background-size: 24px;width: 46px;height: 46px;border-radius: 50%;margin-left: -23px;margin-top: -23px;z-index: 1;}
/*photos*/
.photos { margin: 20px 0; }
.photos .h_title { margin-left: 10px }
.photos ul { overflow: hidden; }
.photos ul li { width: 25%; float: left; margin-bottom: 10px; }
.photos ul li a { margin: 10px; background: #fff; display: block; overflow: hidden; padding: 10px; position: relative; }
.photos li i { display: block; overflow: hidden; position: relative; height: 195px; }
.photos li img { width: 100%; min-height: 100%; transition: all .5s; }
.photos li:hover img { transform: scale(1.1) }
.photos li p { line-height: 26px; height: 26px; font-size: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 10px; text-align: center; }
.photos li span {font-size: 13px;background-size: 16px;position: absolute;right: 20px;bottom: 54px;background: rgb(1,38,132,.5);color: #FFF;padding: 3px 8px;border-radius: 3px;}
/*.photos li section { display: block; position: absolute; background: url(../images/icon_clock.png) no-repeat; background-size: 24px; width: 24px; height: 24px; bottom: 12px; right: 12px; margin-left: 40px; }*/
/*album_box*/
.album_box { background: #fff; border-radius: 3px; padding: 20px; overflow: hidden; margin: 0 10px; }
.album_info { float: left; overflow: hidden; width: 78%; }
.album_info i { display: block; width: 133px; height: 100px; overflow: hidden; float: left; margin-right: 20px; border: 4px solid #e9f1f5; border-radius: 3px; }
.album_info img { width: 100%; min-height: 100%; }
.album_info h1 { font-size: 24px; margin-bottom: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.album_info h1 span { color: #808595; font-size: 13px; line-height: 26px; font-weight: normal; margin-left: 20px }
.album_info em { color: #808595; font-size: 13px; font-style: normal; margin-right: 20px }
.album_info p.a_i_ms {margin-bottom: 10px;}
.album_info p.a_i_ms a{ color:#012684}
/*visitor_area*/
.visitor_area { width: 20%; float: right; text-align: right; margin-top: 20px; }
.visitor_area li { float: left; text-align: center; width: 33.3333%; font-size: 16px; }
.visitor_area li span { display: block; font-weight: bold; margin: 10px 0; }
/*pics_content*/
.pics_content { margin: 20px 0; }
.pics_content ul { overflow: hidden; }
.pics_content ul li { float: left; width: 25%; }
.pics_content ul li a { display: block; margin: 10px; background: #fff; padding: 10px; overflow: hidden; }
.pics_content ul li i { height: 195px; overflow: hidden; display: block; }
.pics_content ul li img { width: 100%; min-height: 100%; transition: all .5s; }
.pics_content ul li:hover img { transform: scale(1.1) }
/*album_next*/
.album_next { margin: 10px; overflow: hidden; }
.album_next ul { overflow: hidden }
.album_next ul li { width: 50%; float: left; }
.album_next ul li a { display: block; padding: 20px; overflow: hidden; }
.album_next ul li:nth-child(1) a { background: url(../images/icon_left.png) no-repeat left center; padding-left: 70px; }
.album_next ul li:nth-child(2) a { text-align: right; background: url(../images/icon_right.png) no-repeat right center; padding-right: 70px }
.album_next span { color: #808595; margin-bottom: 30px; font-size: 16px; }
.album_next i { width: 120px; height: 90px; display: block; overflow: hidden; border-radius: 3px; float: left; }
.album_next i img { width: 100%; min-height: 100%; transition: all .5s; }
.album_next ul li:hover img { transform: scale(1.1) }
.album_next h3 { font-size: 18px; margin: 10px 0 8px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.album_next p { color: #808595; font-size: 13px; }
.album_next ul li:nth-child(1) i { margin-right: 20px; }
.album_next ul li:nth-child(2) i { float: right; margin-left: 20px; }
/*resume*/
.resume { background: #fff; overflow: hidden; position: relative; }
.resume:after { content: ""; background: #f0f0f0; width: 30%; height: 100%; position: absolute; left: 0; top: 0; }
.resume_left { z-index: 1; width: 30%; float: left; position: inherit; }
.resume_left section { text-align: center; margin-bottom: 30px; }
.resume_left section i { width: 160px; height: 160px; margin: 50px auto 20px; border-radius: 100%; overflow: hidden; display: block; }
.resume_left section i img { width: 100%; min-height: 100% }
.resume_left section p { line-height: 30px; margin: 10px 0 30px; }
.resume_left section span {padding: 6px 10px;background: #012684;color: #fff;margin: 10px;display: inline-block;width: 30%;border-radius: 5px;}
ul.resume_con { line-height: 36px; margin: 0 20px 0 40px; }
ul.resume_con li { padding-left: 45px; }
li.re_xl { background: url(../images/re_xl.png) no-repeat left center; background-size: 32px; }
li.re_rq { background: url(../images/re_rq.png) no-repeat left center; background-size: 32px; }
li.re_tell { background: url(../images/re_dh.png) no-repeat left center; background-size: 32px; }
li.re_email { background: url(../images/re_email.png) no-repeat left center; background-size: 32px; }
li.re_add { background: url(../images/re_add.png) no-repeat left top 5px; background-size: 32px; }
.resume_left h3 { text-align: center; margin: 30px auto; font-size: 20px; }
.resume_tec { margin: 0 40px 100px; }
.resume_tec li { overflow: hidden; line-height: 36px; position: relative; }
.resume_tec li span { width: 70%; float: right; background: #ccc; height: 15px; display: inline-block; margin-top: 10px; position: relative; }
.resume_tec li span:before {position: absolute;content: "";background: #012684;background: linear-gradient( 90deg, #012684 0%, #026b70 100%)!important;left: 0;top: 0;width: 50%;height: 15px;}
li.tec80 span:before { width: 80%; }
li.tec70 span:before { width: 70%; }
li.tec60 span:before { width: 60%; }
.resume_right { padding: 30px 40px 100px; margin-left: 30%; font-size: 16px; line-height: 32px; word-break: break-all; }
.resume_right p { margin: 10px 0; }
.resume_right ul, .resume_right ol { margin: 20px 0 20px 20px; }
.resume_right ul li, .resume_right li { margin-top: 3px; line-height: 30px; }
.resume_right ul li { list-style-type: disc; }
.resume_right ol li { list-style-type: decimal; }
.resume_right h2, .resume_right h3, .resume_right h4, .resume_right h5, .resume_right h6 { position: relative; font-size: 20px; margin: 30px 0; line-height: 36px; }
.resume_right img { max-width: 100% !important; width: auto !important; height: auto !important; margin: 10px auto; }
.resume_right video { height: auto !important; display: block; margin: auto; max-width: 100% !important; }
.resume_right table { max-width: 100%; border-width: 1px; border-color: #666; border-collapse: collapse; font-size: 15px; line-height: 26px; }
.resume_right table th { border-width: 1px; padding: 4px 8px; border-style: solid; border-color: #666; background-color: #dedede; }
.resume_right table td { border-width: 1px; padding: 4px 8px; border-style: solid; border-color: #666; background-color: #ffffff; }
/*play_box*/
.play_box { background: #191a20; padding: 40px 0; margin-bottom: 40px; overflow: hidden; color: #8c8d90; }
.play_content { background: #222328; overflow: hidden; }
.play_video { width: 66.667%; float: left; }
.play_video video { height: 450px !important; display: block; margin: auto; width: 100% !important; background: #000; }
.play_video iframe { width: 100%; height: 450px; }
.play_info { width: 33%; float: right; }
.play_info section { padding: 30px; }
.play_info section p { margin-bottom: 15px; text-indent: 1.5em; font-size: 14px; }
.play_info h1 { font-size: 22px; margin-bottom: 20px; font-weight: normal; color: #ddd }
.play_tags {margin: 30px 0;font-size: 12px;}
.play_tags a { color: #98989b; display: inline-block; background: #303137; padding: 5px 8px; margin-right: 8px; margin-bottom: 8px; border-radius: 3px; }
.play_click { background: url(../images/p_fire.png) no-repeat left center; background-size: 16px; }
.play_time { background: url(../images/p_time.png) no-repeat left center; background-size: 16px; }
.play_about { background: url(../images/p_about.png) no-repeat left top 5px; background-size: 16px; text-indent: 1.5em; line-height: 24px; }
.play_about a { color: #ddd; margin: 0 10px; }
.play_info .diggit { margin: 30px auto;}
.play_next { color: #fff; line-height: 50px; }
.play_next li { background: #2a2b31; border-radius: 3px; }
.play_next a { color: #98989b; }
.play_next h3 { font-size: 15px; font-weight: normal; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.play_next span { float: left; color: #787d8d; padding-left: 30px; margin: 0 10px; background: url(../images/icon_right.png) no-repeat left center; background-size: 24px }
/*pages*/
.pages { background: #fff; padding: 30px }
.page_title { font-size: 24px; text-indent: 1em; border-bottom: #e1e1e1 1px solid; padding-bottom: 20px; }
/*all_news_list*/
.all_news_list, .blogs_search { width: 70%; float: left }
.all_news_list ul { margin: 20px 0; padding: 30px; background: #fff; }
.all_news_list ul li { line-height: 30px; position: relative; padding-left: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 5px; }
.all_news_list ul li:after { content: ""; position: absolute; left: 5px; top: 14px; background: #ccc; width: 4px; height: 4px; }
.all_news_list ul li span { float: right; margin-right: 10px; color: #808595; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; text-align: right; }
.all_news_list ul li:nth-child(10n) { border-bottom: #e6e6e7 1px solid; padding-bottom: 30px; margin-bottom: 30px; }
/*xt_search*/
.xt_search { margin: 20px 0; color: #333; }
.xt_search strong { color: #f00; }
.blogs_search ul li { margin-bottom: 30px; }
.blogs_search ul li h2 { font-weight: normal; margin: 0; font-size: 16px; margin-top: 10px; }
.blogs_search ul li h2 a { color: #07519A; }
.blogs_search ul li h2 a:hover, .color_purple:hover { text-decoration: underline }
.blogs_search ul li p { font-size: 14px; margin: 5px 0; }
.color_green { color: green; font-size: 14px; }
.color_purple { color: #77c; }
/*page_tags*/
.page_tags ul { margin: 30px auto; }
.page_tags ul a { color: #8392A5; border: 1px solid #8392A5; display: inline-block; font-size: 14px; padding: 5px 15px; margin: 5px; border-radius: 4px; transition: all .2s; }
.page_tags ul a:hover { background: #012684; color: #fff; border: 1px solid #012684; }
